html{ width:100%;}
body{width:100%;}
.matching_results_text{display: none !important;}
#viewall{display: none !important; /* removing for now !! Mon if you need please unhide this and also unhide the */ }
.fb_edge_widget_with_comment{width: 80px; display: inline !important; float: left;}
#___plusone_0{ float: right !important;}
* ############################################################## */
/* COLORS */

BODY {background-color:#ffffff}
A {color:#892034}
A:hover {color:#892034}
TD {color:#4b4428}
.colors_background_main {background-color:#ffffff}
.colors_background1 {background-color:#892034}
.colors_background1_text {color:#ffffff}
.colors_background2 {background-color:#204486}
A.colors_background2_text:hover {color:#ffffff}
.colors_background2_text {color:#ffffff}
.colors_background3 {background-color:#892034}
A.colors_background3_text:hover {color:#ffffff}
.colors_background3_text {color:#ffffff}
.colors_backgroundlight {background-color:#F3EADB}
.colors_backgroundlight_dark {background-color:#e2d5ae}
.colors_backgroundneutral {background-color:#F3EADB}
.colors_backgroundneutral_dark {background-color:#def3c8}
.colors_descriptionbox {background-color:#ffffff}
.colors_highlight {background-color:#ffbb00}
.colors_lines {background-color:#F3EADB}
.colors_lines_light {background-color:#dcdcdc}
.colors_links {color:#892034}
A.colors_links:hover {color:#892034}
.colors_menutitle {background-color:#4b4428}
.colors_menutitletext {color:#4b4428}
.colors_pricebox {
	background-color:#ffffff;
	width: 510px !important;
}
.colors_productname {color:#4b4428}
A.colors_productname:hover {color:#861e32}
.colors_productprice {color:#892034}
A.colors_text:hover {color:#4b4428}
.colors_text {color:#4b4428}


/* ############################################################## */
/* CONTENT_AREA */

FORM { MARGIN: 0px }
BODY { FONT: 12px Arial;  }
TABLE, TD { FONT: 12px Arial;  }
TEXTAREA, INPUT { FONT: 10px Arial; COLOR: #000; }
.bgcolor1 {	 FONT: bold 12px Arial;  }
.bgcolor3 {	 FONT: bold 12px Arial;  }
.bglinecolor {  }
.productnamecolorLARGE, A.productnamecolorLARGE { FONT: bold 14px Arial;  TEXT-DECORATION: none; }
A.productnamecolorLARGE:hover { FONT: bold 14px Arial;  TEXT-DECORATION: none; }
.productnamecolor, A.productnamecolor {
	FONT: bold 12px Arial;
	TEXT-DECORATION: none;
}
A.productnamecolor:hover {  TEXT-DECORATION: none; }
.productnamecolorSMALL { FONT: bold 10px Arial;  }
A.productnamecolorSMALL { FONT: bold 10px Arial;  TEXT-DECORATION: none; }
A.productnamecolorSMALL:hover {	 TEXT-DECORATION: none; }
.pricecolor {
	FONT: bold 12px Arial;
}
A.pricecolor, A.pricecolor:hover { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
.pricecolorSMALL { FONT: bold 10px Arial;  }
A.pricecolorSMALL, A.pricecolorSMALL:hover { FONT: bold 10px Arial;  TEXT-DECORATION: none; }
A.RegularLink { FONT: 11px Arial;  TEXT-DECORATION: none; }
A.RegularLink:hover {  TEXT-DECORATION: underline; }
.smalltext {
	FONT: 11px;
}
A.smalltext, A.smalltext:hover { FONT: 10px Arial;  TEXT-DECORATION: none; }
.nav1, A.nav1 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1:hover {  TEXT-DECORATION: none; }
.nav1_selected, A.nav1_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1_selected:hover {  TEXT-DECORATION: none; }
.nav2, A.nav2 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2:hover {  TEXT-DECORATION: none; }
.nav2_selected, A.nav2_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2_selected:hover {  TEXT-DECORATION: none; }
.nav3, A.nav3 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3:hover {  TEXT-DECORATION: none; }
.nav3_selected, A.nav3_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3_selected:hover {  TEXT-DECORATION: none; }
.carttext { FONT: 10px Arial;  TEXT-DECORATION: none; }
A.carttext { FONT: 10px Arial;  TEXT-DECORATION: none; }
A.carttext:hover { FONT: 10px Arial;  TEXT-DECORATION: underline; }


/* ############################################################## */
/* TEMPLATE */

A {  TEXT-DECORATION: none; }
A:hover {  TEXT-DECORATION: underline; }
.bgcolor2 {	 FONT: bold 11px Arial;  }
.navtitle, A.navtitle, A.navtitle:hover { FONT: 11px Arial;  letter-spacing : 3px; }
.navTOP, A.navTOP { FONT: bold 11px Arial; COLOR: #000000; TEXT-DECORATION: none; }
A.navTOP:hover { COLOR: #000000; TEXT-DECORATION: underline; }
.navBOTTOM, A.navBOTTOM { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.navBOTTOM:hover {  TEXT-DECORATION: underline; }
.NavSpecials, A.NavSpecials { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.NavSpecials:hover {  TEXT-DECORATION: none; }
.footer { FONT: 10px Arial;  TEXT-DECORATION: none; }
A.footer { FONT: 10px Arial;  TEXT-DECORATION: none; }
A.footer:hover {  TEXT-DECORATION: underline; }


/* ############################################################## */
/* NAVIGATION */

#display_menu_1 .nav {cursor:pointer; background-color:#DADDC6;}
#display_menu_1 .nav a { FONT: bold 11px Arial; COLOR:#4B4428; TEXT-DECORATION: none; }
#display_menu_1 .nav_hover {cursor:pointer; background-color:#892034;}
#display_menu_1 .nav_hover a {color:#ffffff; text-decoration:none; font:bold 11px arial; }
#display_menu_2 .nav {cursor:pointer; background-color:;}
#display_menu_2 .nav a { FONT: bold 11px Arial; COLOR:#000000; TEXT-DECORATION: none; }
#display_menu_2 .nav_hover {cursor:pointer; background-color:;}
#display_menu_2 .nav_hover a {color:#800000; text-decoration:none; font:bold 11px arial; }
#display_menu_3 .nav {cursor:pointer; background-color:#4B4428;}
#display_menu_3 .nav a { FONT: bold 11px Arial; COLOR: #ffffff; TEXT-DECORATION: none; }
#display_menu_3 .nav_hover {cursor:pointer; background-color:#861E32;}
#display_menu_3 .nav_hover a {color:#ffffff; text-decoration:none; font:bold 11px arial; }


/* ############################################################## */
/* CUSTOM_MAIN */

BODY {
	FONT-size: 12px;
	font-family:Arial, Helvetica, sans-serif !important;
	background-repeat:repeat-x;
	margin:0;
	background-image: url(/v/images/template-bkgwithhighlight.jpg);
	background-color: #64121e;
}

TABLE, TD {
}
	
TEXTAREA, INPUT { FONT: 10px Arial, Tahoma, helvetica, sans-serif !important; COLOR: #00000; }

img {
	border:none !important;
}

#fb-root{display:none;} /*fix for layout issue caused by fb*/

#wrap {
	/*width:960px;*/
	margin:0px auto;
	background-position: center top;
	text-align: center;
	background-image: url(/v/images/template-bkgwithmiddle.jpg);
	background-repeat: no-repeat;
}

#wrap2 {
	width:100%;
	margin:0px auto;
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	background-image: url(/v/images/template-bkgwithmiddle.jpg);
}

#header_wrap {
	width:960px; 
	margin:auto;
	color:#FFFFFF;
	font-weight: bold;
}
#header_wrap a {
	color:#FFFFFF;
	text-decoration:none;
	font-size: 11px;
}
#header_wrap a:hover {
	text-decoration:underline;
}
#header_logo {
	width:155px; 
	height:138px; 
	margin:0 0 0 77px; 
	float:left;
	position:relative;
	top: -5px;
}
#top_links {
	height:41px;
	text-align: right;
}
#top_links div{
	height:35px;
	padding-top: 6px;
}
#top_links div #top-links-text{
	float: left;
	color: #C1AF69;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-left: 20px;
	text-align: center;
	text-transform: uppercase;
}
#top_links div #top-links-text .lower{
	text-transform: lowercase;
	font-weight: normal;
	font-style: italic;
}
#menu_search {
	height:98px !important;
}
#menu_area {
	height:98px; 
	/*width:505px;*/
	float:left;
}
#search_area {
	height:90px; 
	width:140px;
	margin-left:12px;
	float:left;
}


#search_area, #search_area input, #footersignup, #footersignup input {
	FONT: 11px Arial, Tahoma, helvetica, sans-serif !important;
}
#display_cart_summary {
 	display: none;
}

#wrap3 {
	width:960px;
	margin:0px auto;
	text-align:center;
}

#wrap3 p{
	color: #fff;
	font-family: "Times New Roman", Times, serif;
}

#header {
	width: 800px;
	margin: 0px auto;
}

#topnav {
	color:#FFFFFF;
	font-size: 11px;
	margin: 18px auto -4px auto;
	width: 800px;
	text-align:left;
	word-spacing: justified;
	padding-top: 22px;
}
#topnav a {
	color:#FFFFFF;
	text-decoration:none;
}
#topnav a:hover {
	color:#bea274;
}
#topnav span {
	padding: 0;
}
#content {
	margin: 0px auto;
	width: 960px;
	text-align:center;
}

/* TOP SALE BANNER - NEW */
#salebanner {
  background-color: #67111E;
  color: #FFFFFF;
  height: 56px;
  margin: 0 auto 5px auto;
  position: relative;
  width: 800px;
}
#salebanner img{ /* Golden Ribbon on the right */
	position:absolute;
	top:7px;
	right:-6px;
}
#salebanner #salebanner-inner img{ /* "SAVE UP TO" Styles */
	top:0;
	right:0;
}

#content_area {
	margin: 0px auto;
	padding: 0px 0px;
	width: 800px;
	text-align: left;
	background-color: #FFFFFF;
}

#content_area h1 {
	font-weight:bold;
	font-size:18px;
	margin:0px;
	padding:0px;
}

#content_area h2 {
	font-weight:bold;
	font-size:15px;
	margin:2px 0 6px 0;
	padding:0px;
}

#footertable {
	margin:0px auto;
	width: 962px;
	text-align: center;
}

#footertable {
	width:800px;
	text-align: left;
	border: solid 1px #9c6e74;
	margin: 10px auto 0 auto;
	background-color: #5a0d17;
}

#footertable td {
	text-align: left;
	color: #FFFFFF;
	font-size: 11px;
}

#footertable td a {
	color: #FFFFFF;
	text-decoration:none;
}

#footertable td a:hover {
	text-decoration:underline;
}

#footerlinks {
	background: url("/v/vspfiles/templates/custom/images/template/footer-links-bg.png") no-repeat scroll 0 0 transparent;
	border-bottom: 1px solid #7A1424;
	border-top: 1px solid #7A1424;
	color: #FFFFFF;
	font-size: 12px;
	margin: 0 auto 15px auto;
	padding: 35px 0;
	text-align: center;
	width: 800px;
	letter-spacing: 1px;
	font-family: "Times New Roman", Times, serif;
}

#footerlinks a {
	color: #FFFFFF;
	text-decoration:none;
}

#footerlinks a:hover {
	text-decoration:underline;
}

#footercopyright {
	color: #FFFFFF;
	text-align: center;
	width: 800px;
	margin: 0px auto;
	padding: 15px 0;
	font-size: 11px;
	border-bottom: 1px solid #7a1424;
}

#footercopyright a {
	color: #FFFFFF;
}

#footersignup {
	color: #FFFFFF;
	text-align: center;
	width: 800px;
	margin: 0px auto;
	font-size: 11px;
	padding: 0 0 10px 0;
	height: 25px;
}

#bkgbottom {
	width: 100%;
	/* background-image: url(/v/images/template-bkgbottom.gif); */
	background-repeat: no-repeat;
	height: 9px;
	background-position: center top;
	margin: 0px;
	clear: both;
}

#outofstock { font-weight:bold; color:#cc0000; !important }

#cartdescript { font-size:12px; line-height:17px; }

#searchforminput {
	margin:10px 0 0 0;
	text-align: left;
	height: 16px;
	width: 100px;
	border: 1px solid #c3c3c3;
	padding: 2px;
}
#searchforminput input {
	border: solid 1px #CCCCCC;
	width:120px;
	height: 24px;
	padding:4px 2px 0 2px;
}
#searchformimage {
	float: left;
	height: 44px;
	
}

#mini_cart_summary{
font-size:12px;
display: none;
}





/* ############################################################################################# */
/* DROP DOWN TOP MENU */

/* CSS NOT TO CHANGE USED IN JAVASCRIPT TO SHOW & HIDE THINGS */
.ivisible{
	visibility:visible;
}
.ihide{
	visibility:hidden;

}
.menu_display{
	display:block;
}
.menu_hide_display{
	display:none;
}
/*END OF CSS USED IN JAVASCRIPT*/

div#outer_menu{
	/*width:505px;*/
	clear:both !important;
}

#drop-down
{	margin: 0;
	padding: 0;
	z-index: 30;
}

#drop-down li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family:Arial;
}

/*css for navigation menu boxes width*/

#menubox1{
	width:120px;
	cursor:pointer;
}

#menubox2{
	width:115px;
	cursor:pointer;
}

#menubox3{
	width:80px;
	cursor:pointer;
}


#menubox4{
	width:95px;
	cursor:pointer;
}

#menubox5{
	width:90px;
	cursor:pointer;
}

/*end of css for width of navigation menu*/



#drop-down div.main
{
	visibility:visible;
	display:block;
	height:95px;
	color:#fff;
	background:#6A0F1E;
	font: bold 11px arial;
	text-align:center;
	text-transform:uppercase;
	/*position:static;
	clear:both;*/
	border-right: 1px ridge #50161F;
}

#drop-down div.selected_main
{
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0.15, rgb(68,11,17)),color-stop(1, rgb(102,18,30))); /*css gradient for the mouseover on the navigation menu*/
	background: -moz-linear-gradient(center bottom,rgb(68,11,17) 15%,rgb(102,18,30) 100%); /*css gradient for the mouseover on the navigation menu*/
	visibility:visible;
	display:block;
	border-right: 1px ridge #50161F;
	height:95px;
	color:#fff;
	font: bold 11px arial;
	text-align:center;
	text-transform:uppercase;
	/*position:static;
	clear:both;*/
}

#drop-down div.selected_main_ie
{
	background-image:url('/v/images/top_menu/back-hover.jpg');
	visibility:visible;
	display:block;
	border-right:1px ridge #50161F;
	height:95px;
	color:#fff;
	font: bold 11px arial;
	text-align:center;
	text-transform:uppercase;
	/*position:static;
	clear:both;*/
	cursor:pointer;
}

#drop-down img.shown{
	border:0;
	margin-top:5px;
}

/*CSS for text position so that they dont move if we insert image*/
#menubox1 div#nonimage_menubox1,#menubox2 div#nonimage_menubox2,#menubox3 div#nonimage_menubox3, #menubox4 div#nonimage_menubox4 ,#menubox5 div#nonimage_menubox5{
	padding-top:49px;
}

#menubox5 a{
padding:0 2px;
}

#drop-down li a{/*css for the links in the navigation menu*/
	text-decoration:none !important;
}

#drop-down li div#image_menubox1 a:hover, #drop-down li div#image_menubox2 a:hover, #drop-down li div#image_menubox3 a:hover,  #drop-down li div#image_menubox4 a:hover, #drop-down li div#image_menubox5 a:hover{text-decoration:none !important; color:white !important;}

#drop-down #nonimage_menubox1 , #drop-down #image_menubox1{
width:120px;
margin-left:auto;
margin-right:auto;
}

/************************************************ END OF CSS FOR DROP DOWN ******************************************************/


#footer-top{
	width:800px;
	color: #fff;
	margin: 15px auto;
	text-align: left;
	letter-spacing: 1px;
}
#footer-top div{
	float:left;
	/*height:100%;*/
}
#footer-top #footer-help{
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	margin-right: 20px;
}
#footer-top #footer-email{
	font-family: "Times New Roman", Times, serif;
	font-size:14px;
	margin-right: 25px;
	width:265px;/* remove height & width when we are going to give signup box*/
	height: 60px;
}
#footer-top .caps{
	text-transform:uppercase;
}

#footer-top #footer-help-number{
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
}
#footer-top #footer-help-email{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#footer-top #footer-help-email a{
	color: #fff;
	text-decoration: underline;
}

/*****************css for email subs **************************/

#footer-top #footer-email{
	margin:0 30px;
}
#footer-top #footer-email a{
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
#footer-top #emailsignup {
    background-image: url(/v/vspfiles/templates/bh2011/images/template/search-box.png);
    background-repeat: no-repeat;
    float: none;
    height: 30px;
    width: 265px;
    margin: 10px 0 5px;
}
#footer-top #emailsignup input {
    border: 0 none #FFFFFF;
    color: #AAAAAA;
    float: left;
    height: 22px;
    margin: 4px 0 0 4px;
    padding: 2px;
    width: 220px;
}
#footer-top #emailsignup img {
    cursor: pointer;
    float: right;
    height: 32px;
    width: 35px;
}

/********************css for social icons **********************/
#footer-top #footer-social span{
	font-family: "Times New Roman", Times, serif;
	font-size:15px;
}

#footer-top #footer-social div.nonfloat{
	float: none;
	margin-top: 10px;
}


/************************************* CSS FOR NEW FOOTER LINKS *******************/
#footer-links-bg{
	background:url(/v/vspfiles/templates/custom/images/template/bg-footer.png) no-repeat;
	width:800px;
	height:242px;
	margin: 0 auto;
	border-top: 1px solid #7a1424;
	border-bottom: 1px solid #7a1424;
	color: #fff;
}

#footer-links-bg #footer-links-inner{
	margin-top:30px;
	width: 800px;
	line-height: 17px;
	text-align: left;
}

#footer-links-bg #footer-links-inner .floatinglinks{
	float: left;
}

#footer-links-bg #footer-links-inner #float-links1{
	margin-right:10px;
}

#footer-links-bg #footer-links-inner #float-links2{
	margin: 0 10px;
}

#footer-links-bg #footer-links-inner #float-links3{
	margin:0 10px;
}

#footer-links-bg #footer-links-inner #float-links4{
	margin-left:10px;
}

#footer-links-bg #footer-links-inner .floatinglinks a{
	font-size: 11px;
	color: #fff;
}

#footer-links-bg #footer-links-inner .floatinglinks .footer-links-heading{
	text-transform:uppercase;
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	margin-bottom: 10px;
	letter-spacing: 1px;
	
}